[Snort-users] Snort install and libpcre error

Al Lewis (allewi) allewi at cisco.com
Wed Sep 26 06:39:52 EDT 2018


Search for the pcre development library in the repo. It should be something like “sudo apt-cache search pcre”.

The one you are looking for should have “dev” or “devel” at the end of it.



Albert Lewis
ENGINEER.SOFTWARE ENGINEERING
Cisco Systems Inc.
Email: allewi at cisco.com<mailto:allewi at cisco.com>


From: Snort-users <snort-users-bounces at lists.snort.org> on behalf of ayse_cybersec via Snort-users <Snort-users at lists.snort.org>
Reply-To: ayse_cybersec <nurayse47 at gmail.com>
Date: Wednesday, September 26, 2018 at 2:22 AM
To: "Snort-users at lists.snort.org" <Snort-users at lists.snort.org>
Subject: [Snort-users] Snort install and libpcre error

I am going through an installation of Snort 2.9.11 on Kali Linux and have discovered that i requires the pcre library. When I enter, “./configure –with-mysql=/usr/local/mysql” (ignore quotes)
A message appeared stating, “EROOR! Libpcre header not found, go get it from http://www.pcre.org”

Anybody help me?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20180926/26ecacec/attachment.html>


More information about the Snort-users mailing list